Subject: Re: bug#73853: 31.0.50; and-let* is useless

From: Michael Heerdegen <[email-masked]>
Date: Mon, 21 Oct 2024 10:57:12 +0200

Augusto Stoffel <[email-masked]> writes:

> I always type `if-let' because it looks cleaner and saves one indentation
> column (which are purely cosmetic reasons), but also I think it would be
> weird to have a something* when there's no accompanying something.

Good point, we should decide which names to use.  Personally i prefer
the names ending with star, because bindings are not parallel as in
`let'.  But we also already spoke about this.  Dunno which names are
more popular, it's a matter of taste.

Michael.